<component name="libraryTable">
  <library name="Gradle: com.android.support:recyclerview-v7:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/163ecfe9b56540d9777d35e7639ab7c6/recyclerview-v7-28.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/163ecfe9b56540d9777d35e7639ab7c6/recyclerview-v7-28.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/163ecfe9b56540d9777d35e7639ab7c6/recyclerview-v7-28.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/163ecfe9b56540d9777d35e7639ab7c6/recyclerview-v7-28.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>